@import url("//fonts.googleapis.com/css?family=Nunito:400,700,300");
/*Be sure to check the "application-portal-overrides.js" file for javascript embedded overrides to the css*/
body {
    font-size: 16px;
    /*background: #ffffff url(../images/salesforce-header-bg-op6.jpg);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right top;*/

}


.gt-grid-control {
    z-index: 1001 !important;
}

.navbar-brand {
    margin: 0px;
    padding: 0px !important;
    float: left;
    height: 250px !important;
}

    .navbar-brand img {
        max-width: 260px;
        width: 100%;
        display: block;
    }

.navbar-bu {
    border: none;
    background: #452f64 url(../images/salesforce-header-bg-op6.jpg) no-repeat right top;
}

.navbar {
    min-height: 85px;
    margin-bottom: opx;
}

.navbar-nav {
    padding-top: 20px;
    float: right;
}

    .navbar-nav a,
    .footer-content a {
        color: #FFF;
        text-decoration: underline;
        8;
    }

.nav > li > a {
    padding: 10px 30px;
}

    .nav > li > a:hover, .nav > li > a:focus {
        text-decoration: underline;
        background: none;
    }

.navbar-toggle {
    margin-top: 15px;
    border: 1px #FFF solid;
}

.icon-bar {
    background-color: #FFF;
}

.log-out-button {
    border: 1px #604a82 solid;
    border-radius: 0.4em;
}

.nav > li > a.log-out-button:hover, .nav > li > a.log-out-button:focus {
    background-color: #452f64;
    border-radius: 0.4em;
}

.footer-content {
    color: #FFF;
    text-align: center;
    background-color: #2c1e39;
    overflow: hidden;
    margin-top: 30px;
    padding-top: 30px;
}

.footer-links {
    list-style-type: none;
}

    .footer-links li {
        padding: 20px;
        display: inline;
    }

.bu-footer-contact {
    margin-bottom: 30px;
}

.bu-widget-wrapper {
    border: 1px solid #cccccc;
    border-radius: 6px;
    background-color: #ffffff;
    padding: 30px 30px 0px 30px;
}

    .bu-widget-wrapper ul li {
        height: 38px;
    }

#bu-application-status-checklist {
    list-style: none;
}
@media (max-width: 768px) {

    .navbar-nav {
        margin: 0px;
        padding-top: 0px;
        float: none;
    }

        .navbar-nav li {
            text-align: center;
            border-bottom: 1px #604a82 solid;
        }

    .log-out-button {
        background-color: #452f64;
        border-radius: 0em;
        border: none;
    }

    .navbar-collapse {
        border: none;
        padding: 0px;
    }

    .nav > li > a {
        padding: 10px 30px;
    }
}

/* Salesforce Homepage Styles and Overrides */
#application-cta-wrap {
    background: url(../images/asb.jpg) no-repeat #ffffff center bottom !important;
    min-height: 500px;
    padding: 30px 30px 0px 30px;
}

#application-cta-wrap-seal {
    background: url(../images/seal.jpg) no-repeat #ffffff center bottom !important;
    min-height: 500px;
    padding: 30px 30px 0px 30px;
}

#application-cta {
    margin-bottom: 20px;
}

#application-cta-button {
    width: 100%;
    text-align: center;
}

    #application-cta-button a {
        background-color: #4F3674;
        color: #ffffff;
    }

/* Salesforce Application Page Overrides */
.main-body-container {
    background-color: #ffffff;
    padding: 20px 0px;
}

.sectionTitle {
    background-color: #4F3674 !important;
    font-size: 1.2em !important;
    padding: 10px initial !important;
}

.buttonCss {
    background-color: #4F3674 !important;
    margin-top: 20px !important;
}

.slds .slds-form-element__label {
    font-size: 17px;
}

.slds:not(html), .slds body {
    font-size: 16px;
}